.container.content {
	width:309px;
	margin: 0 auto;
	padding: 0px;
}
h1 {
	padding-top: 14px;
	text-align: left;
}
.wrap {
	position: relative;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    width: 309px;
}
.videomore {
    padding-bottom: 75%; /* 4:9 */
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    width: 1px;
    min-width: 100%;
    *width: 100%;
}
.left_column {
	width: 100%;
	padding-right: 0px;
}
.social-block {
	float: none;
	margin: 36px auto;
}
.project-mobile-preview{
	margin-bottom: 10px;
}
.project_header {
	position: relative;
}
.project_header__badge.mbadge {
	position: absolute;
	left: 0px;
	top: 115px;
}
.project_header .project_header__menu {
	position: relative;
	font-family: 'ctc_splash_rounded', sans-serif;
	z-index: 5;
}
.project_header .project_header__menu ul {
	font-size: 22px;
}
.project_header .project_header__menu ul li {
	display: inline-block; 
	vertical-align: middle;
}
.project_header .project_header__menu ul li a {
	display: block;	
}
.project_header .project_header__menu ul li a {
	text-decoration: none;
}
.project_header .project_header__menu ul li a:focus {
	color: #ffffff;
}

.project_header .project_header__menu .project_header__menu--dropdown {
	padding-left: 0;
	margin-left: 0;
	width: 737px;
	left: -50%;
	top: 0;
	margin-left: -326px;
	background: none rgb(102, 74, 155);;
	z-index: 1;
	position: absolute;
	box-shadow: 0px 6px 16px -2px #043658;
}

.project_header .project_header__menu .project_header__menu--dropdown a {
	color: rgb(255, 200, 12);
}

.project_video {
	clear: both;
}
.project_video h2 {
	margin-bottom: 0px;
}
.project_video__player {
	position: relative;
}
.project_video__player .title {
	top: inherit;
	bottom: 44px;
}
.project_video__description {
	font-family: Tahoma, Helvetica;
	font-size: 14px;
	margin-top: 20px;
}
.project_video__player,
.project_video__player object,
.project_video__player iframe {
	width: 309px;
	height: 231.75px;
}
.d-name {
	display: block;
	color: #0b8ad4;
	font-weight: bold;
}
.about-project-detail-wrap {
	margin: 0 0 15px;
}
.project_header__timeslot {
	background: url('/local/templates/main/images/mobile/tp_day.jpg') -114px top / cover;
	line-height: 60px;
	height: 60px;
	display: table;
	width: 309px;
	z-index: 10;
}
.project_header__timeslot .time {
	font-family: 'ctc_splash_roundedbold', sans-serif;
	font-size: 22px;
	vertical-align:middle;
	display: table-cell;
}
.project_header__timeslot .time:before {
	width: 26px;
	height: 26px;
	margin-top: 17px;
	vertical-align: top;
	margin-left: 12px;
	margin-right: 12px;
}
.about-top .about-project-left {
	margin-bottom: 30px;
}
.about-project-wrap {
	position: relative;
}
.project_news__item:hover a,
.project_exclusive__item:hover a,
.project_list__item:hover a,
.project_series__item:hover a {
	color: #ffc80c !important;
}
@media ( min-width: 768px ) {
	.prj-time {
		font-size: 20px;
		padding: 10px 16px;
		background-color: #fdcd5f;
		border-bottom-right-radius: 71px;
		font-family: 'ctc_splash_rounded', sans-serif;
		position: relative;
	}
	.prj-time:before {
		content: ' ';
		display: block;
		border-bottom-right-radius: 71px;
		background-color: #3d3466;
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: -1;
		top: 10px;
		left: 0;
	}
	.right_column > .prj-first {
		background-color: #3d3267;
		margin-top: 27px !important;
		border-radius: 28px;
	}
	.prj-first a, .prj-first a:hover, .prj-first a:visited, .prj-first a:active {
		width: 100%;
		height: 100%;
		padding: 0 29px;
		line-height: 56px;
		text-decoration: none;
		font-size: 15px;
		color: #fff !important;
		position: relative;
		display: block;
		font-family: 'ctc_splash_rounded', sans-serif;
	}
    .videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
        width: 100%;
    }
    .videomore {
        padding-bottom: 75%; /* 4:9 */
    }
	.project_header__badge.mbadge {
		top: 200px;
	}
	.project_header__timeslot {
		background: url('/local/templates/main/images/time_slot.png') no-repeat left top / cover transparent;
		width: 220px;
		position: absolute;
		height: 77px;
		bottom: 0px;
		z-index: 10;
		right: -56px;
		text-align:center
	}
	.project_header__timeslot .time {
		font-family: 'ctc_splash_roundedbold', sans-serif;
		font-size: 22px;
		line-height: 1em;
		height:100%;
		vertical-align:middle;
	}
	.project_header__timeslot .time:before {
		vertical-align: middle;
  		margin-right: 10px;
  		margin-top: 0px;
	}
	.container.content {
		width: 750px;
		padding: 0 7px;
		position: inherit;
	}
	.header {
		position: relative;
	}
	.header .icon {
		left: 0px;
		position: relative;
		margin-right: 12px;
		display: block;
		float: left;
		bottom: inherit;
	}
	.social-block {
		float: right;
	}
	h1 {
		padding-top: inherit;
	}
	.left_column {
		width: 496px;
		padding-right: 10px;
	}
	.right_column {
		margin-top: 12px;
	}
	.project_header .project_header__menu {
		height: 67px;
	}
	.project_video h3 {
		/*padding-left: 60px;*/
	}
	.project_video h2 {
		margin-bottom: inherit;
		padding-left: 60px;
	}
	.project_video__player,
	.project_video__player object,
	.project_video__player iframe {
		  width: 486px;
		  height: 364.5px;
	}
	.project_header .project_header__menu ul {
		font-size: 18px;
		position: absolute;
		height: inherit;
		width: 100%;
		margin: 0;
		padding-left: 0px;
		line-height: 52px;
	}
	.project_header .project_header__menu ul li,
	.project_header .project_header__menu ul li:first-child,
	.project_header .project_header__menu ul li.active {
		right: auto;
		
		text-align: left;
		width: auto;
	}
	.project_header .project_header__menu ul li a {
		padding: 0 17px;
	}
    .project_header .project_header__menu ul li a.active {
        color: #ffd800;
    }

	.project_header .project_header__menu ul li .dropdown-menu {
		position: absolute;
		width: 738px;
		left: 28px;
		top: 53px;
		padding: 0;
	}

	.project_header .project_header__menu .project_header__menu--dropdown {
		width: 100%;
		top: 0px;
		position: relative;
		left: 0;
		margin-left: 0;
		background: none rgb(102, 74, 155);
	}
	
	.project_video__player .title { 
		bottom: 36px;
	}
	.about-project-left,
	.about-project-right {
		display: inline-block;
		vertical-align: top;
	}
	.about-project-left {
		width: 490px;
		padding-right: 10px;
	}
	.about-project-right {
		width: 242px
	}
	.project_header .white {
		position: relative;
  		top: -8px;
  		display: block;
  		left: 19px;
  		float: none;
  		font-size: 15px;
	}
}
@media ( min-width: 992px ) {
	.project_video__header.big-video-wrap {
		margin-bottom: 15px;
	}
	.prj-time {
		font-size: 26px;
		padding: 25px 16px;
		background-color: #fdcd5f;
		border-bottom-right-radius: 71px;
		font-family: 'ctc_splash_rounded', sans-serif;
		position: relative;
	}
	.prj-time:before {
		content: ' ';
		display: block;
		border-bottom-right-radius: 71px;
		background-color: #3d3466;
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: -1;
		top: 10px;
		left: 0;
	}
	.right_column > .prj-first {
		background-color: #3d3267;
		margin-top: 27px !important;
		border-radius: 28px;
	}
	.prj-first a, .prj-first a:hover, .prj-first a:visited, .prj-first a:active {
		width: 100%;
		height: 100%;
		padding: 0 29px;
		line-height: 56px;
		text-decoration: none;
		font-size: 15px;
		color: #fff !important;
		position: relative;
		display: block;
		font-family: 'ctc_splash_rounded', sans-serif;
	}
	.project_header__timeslot {
		width: 328px;
		height: 114px;
		bottom: -21px;
		right: -56px;
	}
	.project_header__timeslot .time {
		font-size: 18px;
		height: 100%;
		vertical-align: middle;
		margin-top: 5px;
		padding-right: 25px;
		text-transform: uppercase;
	}
	.project_header__timeslot .time:before {
		width: 34px;
		height: 34px;
	}
	.container.content {
		width: 969px;
		margin: 14px auto 0;
	}
	.left_column {
		width: 715px;
		padding-right: 10px;
	}
	.left_column.wide {
		width: 646px;
		padding-right: 10px;
	}
	.project_header {
		margin: 11px 0 0;
	}
	
	.project_header__badge.mbadge {
		top: 277px;
	}
	.project_video__player,
	.project_video__player object,
	.project_video__player iframe{
		height: 528px;
  		width: 704px;
  		background: none transparent;
	}

	.project_header .project_header__menu ul li .dropdown-menu {
		position: absolute;
		width: 958px;
		left: 40px;
		top: 50px;
		padding: 0;
	}
	
	.project_header .project_header__menu .project_header__menu--dropdown {
		width: 100%;
		top: 0px;
		position: relative;
		left: 0;
		margin-left: 0;
		background: none rgb(102, 74, 155);
	}
	.project_header .project_header__menu ul {
		background-size: contain;
		margin:0;
		padding-left: 0;
		line-height: 50px;
	}
	.project_header .project_header__menu ul li a {
		padding: 0 23px;
		/* text-transform: capitalize; */
	}
	.project_video__player .title {
		bottom: 44px;
	}
	.about-project-left {
		width: 632px;
		padding-right: 15px;
	}
	.about-project-right {
		width: 318px;
	}
	.project_header .white {
		top: -8px;
  		left: 23px;
  		float: none;
  		font-size: 21px;
	}
	.carousel-inner {
		/*height: 266px;*/
	}
}